# CommonMark\Render\HTML

(cmark >= 1.0.0)

CommonMark\Render\HTML — Rendering

### Description

CommonMark\Render\HTML ( CommonMark\Node `$node` [, int `$options` ] ) : string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`node`

`options`

  A mask of:

  `CommonMark\Render\Normal` (integer)
  `CommonMark\Render\SourcePos` (integer)
  `CommonMark\Render\HardBreaks` (integer)
  `CommonMark\Render\Safe` (integer)
  `CommonMark\Render\NoBreaks` (integer)

### Return Values